using System.Windows;

namespace XHWK.WKTool
{
    /// <summary>
    /// LoadDialog.xaml 的交互逻辑
    /// </summary>
    public partial class LoadDialog : Window
    {
        public LoadDialog()
        {
            InitializeComponent();
        }
    }
}
